apiVersion: v1
data:
  MONGODB_ENABLE_SSL: "true"
  MONGODB_CLIENT_CERT: /mongo/client-pem
  MONGODB_CA_CERT: /mongo/mongodb-ca-cert
  TRUST_STORE_PASSWORD: "Expertflow123"
  KEY_STORE_PASSWORD: "Expertflow123"
kind: ConfigMap
metadata:
  labels:
    ef.service: ef-connection-env-cm
  name: ef-connection-env-cm
  namespace: ef-cti
